/*
Theme Name: Sydney Pro Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney-pro-ii
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/
/* Enter Your Custom CSS Here */
@media only screen and (max-width: 768px){
  .header-slider {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
     .more_850 {
          display: none !important;
     }
}
@media only screen and (min-width: 767px) {
     .less_849 {
          display: none !important;
     }

}
@media only screen and (min-width: 5px) {
     .no_show {
          display: none !important;
     }

}
			.overlay{
  display: none;
}
.footer-widgets {
    padding: 25px 0px !important;
}

.wpcf7-checkbox span.wpcf7-list-item {
    clear: both;
    position: relative;
    float: left;
}
.wpcf7-form p {
    clear: both;
}

input.wpcf7-form-control.wpcf7-quiz {
    float: left;
    clear: both;
}

span.wpcf7-quiz-label {
    float: left;
    clear: both;
}

.wpcf7-submit {
background: #555555;
color: #ffffff;
}
.wpcf7-form-control-wrap.quiz-595 {
overflow: hidden;
}
.wpcf7-form-control-wrap.quiz-595 label {
max-width: 100%;
display: block;
overflow: hidden;
}

.wpcf7-form-control-wrap.quiz-505 {
overflow: hidden;
}
.wpcf7-form-control-wrap.quiz-505 label {
max-width: 100%;
display: block;
overflow: hidden;
}

.wpcf7-form-control-wrap.quiz-93 {
overflow: hidden;
}
.wpcf7-form-control-wrap.quiz-93 label {
max-width: 100%;
display: block;
overflow: hidden;
}

.wpcf7-form-control-wrap.quiz-83 {
overflow: hidden;
}
.wpcf7-form-control-wrap.quiz-83 label {
max-width: 100%;
display: block;
overflow: hidden;
}

@media only screen and (min-width: 600px) {
textarea,input[type="text"], input[type="submit"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select {
    min-height: 49px;
    max-width: 100%;
    min-width: 100%;
}
}

@media only screen and (max-width: 600px) {
textarea,input[type="text"], input[type="submit"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select {
    min-height: 49px;
    max-width:  100%;
    min-width:  100%;
}
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
p {
    text-align: justify;
    text-justify: inter-word;
}

h1, h2, h3, h4, h5 {
text-align: center;
}

/*phone or button below menu*/
@media only screen and (min-width: 768px) {
       .tel {
  float:right;
  padding-right: 20px;
  padding-top: 10px;
  }
}

@media only screen and (max-width: 767px) {
  .tel {
    text-align: centre;
   padding-top: 522px !important;
}
  }
  
.roll-button {
    padding-top: 3px;
    padding-bottom: 3px;
}
@media only screen and (max-width: 767px) {
  .header_phone {
    text-align: centre;
   padding-top: 122px !important;
}
  }
/*@media only screen and (min-width: 768px) {
  .header_phone {
    text-align: centre;
   margin-top: -10px !important;
}
  }*/

/* Stop widget titles and tags*/
.widget_tag_cloud h3.widget-title { display: none; }
.widget-title { display: none; }


/* Black Hamburger menu
.btn-menu {
color: black;
padding: 8px !important;
} */

/* Rid of date and author on post
.hentry .meta-post span {
    display: none;
}*/

/* No Menu on front page
.home .header-wrap .col-md-8{
  display: none;
}
*/

/*No menu on page id
.page-id-2349 .header-wrap .col-md-8{
  display: none;
}
*/

/* Solid menu bar
.site-header.fixed {
    background-color: red !important;
}*/


/* Menu Size
#mainnav ul li.menu-item {
    padding: 0 10px;
}
#mainnav ul li.menu-item a {
    font-size: 22px;
}
*/

/* Hide Logo
.home .header-wrap .col-md-4 a{
  display: none;
}
*/


/* Rid of logo and centre menu
.home .header-wrap .col-md-4{
  display: none;
}


.home .header-wrap .col-md-8 {
  width: 100% !important;
  text-align: center !important;
}

.home #mainnav{
  float: none !important;
}

.home #mainnav li {
  float: none !important;
  display: inline-block !important;
}
*/
.site-header {
    background-color: #2d2d2d;
}

#mainnav ul li.menu-item {
    padding: 0 8px;
}
.text-slider .subtitle {
    font-size: 30px;
    line-height: 40px;
    padding: 20px 0 50px;
    font-weight: 500;
    text-align: center;
}
.rpwwt-widget ul li {
    overflow: hidden;
    margin: 0 0 1.5em;
    padding-bottom: 30px !important;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.1em !important;
  margin-bottom: 1.1em !important;
}
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.1em !important;
  margin-bottom: 1.1em !important;
}
